公告ID: KYLIN-2020-8177
安全等级: 中等
产品: Kylin V3
发布日期: 2020年6月24日
CVE: CVE-2020-8177
CVSS3评分: 5.7
概述:
This issue only affects the 'curl' command line utility. Additionally, this is only an issue when using the '-J' (with the '-O' option) and '-i' command line options combined. 描述:
No description is available for this CVE. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
curl
curl
curl
curl